#5.0 As a user, I should see the Wikipedia logo instead of a black rectangle if a list item doesn't have a thumbnail
Closed, ResolvedPublic

Description

Acceptance criteria

Given a list item does have an image
When it is shown in a list
Then it should display a loading indicator until its image is displayed

Given a list item doesn't have an image
When it is shown in a list
Then it should display the Wikipedia placeholder graphic

BGerstle-WMF updated the task description. (Show Details)
BGerstle-WMF raised the priority of this task from to Needs Triage.
BGerstle-WMF added a subscriber: BGerstle-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2015, 11:07 AM
BGerstle-WMF renamed this task from As a user, I should see the Wikipedia logo instead of a black rectangle if a list item doesn't have a thumbnail to #5.0 As a user, I should see the Wikipedia logo instead of a black rectangle if a list item doesn't have a thumbnail.Jul 22 2015, 11:09 AM
BGerstle-WMF updated the task description. (Show Details)
BGerstle-WMF set Security to None.
Fjalapeno claimed this task.
Fjalapeno removed Fjalapeno as the assignee of this task.
Mhurd claimed this task.
Mhurd removed Mhurd as the assignee of this task.
Mhurd claimed this task.
Mhurd removed Mhurd as the assignee of this task.
Mhurd added a subscriber: Mhurd.Aug 7 2015, 12:23 AM

@BGerstle-WMF

I tried a bunch of things but couldn't get this working.

Now showing placeholders in lists and galleries:

MBinder_WMF closed this task as Resolved.Oct 7 2015, 10:07 PM